<?xml version="1.0" encoding="utf-8"?>
<selector xmlns:android="http://schemas.android.com/apk/res/android">
    <item android:drawable="@drawable/bg_shape_2496ff_alpha_10_radius_8" android:state_checked="true" />
    <item android:drawable="@drawable/bg_shape_space_radius_8" />
</selector>